@import 'p-g.css';
@import 'filter.css';
@import 'listing.css';
@import 'car-details.css';
@import 'dashboard.css';
@import 'remodal-core.css';
@import 'remodal-theme.css';



/************************************************************************************************** */
/* Master CSS
/************************************************************************************************** */

body {
    color: #000;
    font-family: 'Roboto', sans-serif;
    background: #fff;
    -webkit-font-smoothing: antialiased;
    display: block;
    margin: 0px;
    font-size: 13px;
    color: #333;
    line-height: 1.4em;
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
}
html {
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
}
*,
*:before,
*:after {
    box-sizing: inherit;
}
a {
    text-decoration: none!important;
    cursor: pointer;
    color: #333;
}
h1 {
    font-family: 'Poppins', sans-serif;
    font-size: 36px;
    font-weight: 600;
    line-height: 1.2em;
    letter-spacing: 0px;
    color: #0076bc;
}
h2 {
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 24px;
    color: #363636;
}
h1,
h2 {
    margin-right: auto;
    margin-left: auto;
}
h3 {
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 18px;
    line-height: 1.2em;
    color: #363636;
    margin: 1em 0 1em 0;
    padding: 0px;
}
h4 {
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 16px;
    color: #333;
    margin: 1em 0 1em 0;
}
h6 {
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 13px;
    color: #157abe;
    margin: 1em 0 1em 0;
}
p {
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    color: #333;
    margin: 0 0 15px 0;
    padding: 0px;
    line-height: 1.4em;
}
ul {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: #333;
    line-height: 1.5em;
}
a,
a:hover,
.btn,
.btn:hover {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    outline:none;
}
object {
    pointer-events: none;
}
img {
    width: 100%;
}
.clear {
    clear: both;
    float: none!important;
}
.wrapper {
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
}
.blue {
    color: #006bb4!important;
}
.nobg {
    background: none!important;
}

textarea, input, button {
    outline: none;
}
.small {
    font-size: 11px;
    font-weight: normal;
    color: #666;
    font-family: 'Roboto', sans-serif!important;
}
a.small {
    border-bottom: 1px solid #efefef;
    color: #999;
}
/************************************************************************************************** */
/* Scroll to top - BTN
/************************************************************************************************** */

a.btn-backtop {
    position: fixed;
    bottom: 150px;
    right: 20px;
    z-index: 10001;
    display: none;
    font-size: 20px;
    color: #fff;
    background: #0083ca;
    padding: 14px 15px;
    line-height: 1em;
    border-radius: 100px;
    /**box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.1);**/
}

@media only screen and (max-width: 428px) {
    a.btn-backtop {
        right: 20px;
        bottom: 100px;
    }
}

/************************************************************************************************** */
/* New Font/Icon -
Note - Locate the old font/ico on style.css and replace with this. */
/************************************************************************************************** */

@charset "UTF-8";

@font-face {
    font-family: "dripicons-v2";
    src:url("../fonts/dripicons-v2.eot");
    src:url("../fonts/dripicons-v2.eot?#iefix") format("embedded-opentype"),
    url("../fonts/dripicons-v2.woff") format("woff"),
    url("../fonts/dripicons-v2.ttf") format("truetype"),
    url("../fonts/dripicons-v2.svg#dripicons-v2") format("svg");
    font-weight: normal;
    font-style: normal;

}

.ficon {
    font-family: "dripicons-v2";
    font-style: normal;
}

@font-face {
    font-family: 'ElegantIcons';
    src: url('../fonts/ElegantIcons.eot');
    src: url('../fonts/ElegantIcons.eot?#iefix') format('embedded-opentype'), url('../fonts/ElegantIcons.woff') format('woff'), url('../fonts/ElegantIcons.ttf') format('truetype'), url('../fonts/ElegantIcons.svg#ElegantIcons') format('svg');
    font-weight: normal;
    font-style: normal;
}
.ffont {
    font-family: 'ElegantIcons'!important;
}



/************************************************************************************************** */
/* Semantic UI Override - GENERAL*/
/************************************************************************************************** */

.ui.checkbox input:checked ~ .box:after, .ui.checkbox input:checked ~ label:after {
    font-family: "dripicons-v2";
    content: 'S';
}

div.fields div.field div.fields div.field {
    margin-bottom: 1em!important;
}
i.icon.delete:before {
    font-family: "dripicons-v2";
    content: '9';
}
i.icon.filter:before {
    font-family: "dripicons-v2";
    content: '@';
}

.ui.label {
    background-color: #0076bc;
    color: #fff;
}

.ui.floating.dropdown .menu {
    z-index: 1000;
}
@media only screen and (max-width: 767px) {
    div.fields div.field {
        margin-bottom: 10px!important;

    }
}

@media only screen and (max-width: 375px) {
    .btnsortby.ui[class*="right labeled"].icon.button {
        font-size: 11px;
        padding-left: 1em!important;
        line-height: 1.4em;
        z-index: 50;
    }
    .btnsortby.ui.dropdown .menu > .item {
        font-size: 12px;
    }
}
@media only screen and (max-width: 375px) {

}


/************************************************************************************************** */
/* Master Header/Footer*/
/************************************************************************************************** */

header {
    margin: 0 0;
    background: url(../images/hero-usedcar.jpg) 0 0 no-repeat;
    background-size: cover;
    background-position: 40% 60%;
    height: 40vh;
    min-height: 300px;
}
.header-top {
    width: 100%;
    height: 32px;
    border-bottom: solid 1px rgba(255, 255, 255, 0.2);
    margin-bottom: 30px;
    z-index: 200;
    position: relative;
}
.header-mid {
    position: relative;
    z-index: 100;
}
.portal {
    float: left;
}
.portal a {
    color: #fff;
    border-bottom: 4px solid rgba(242, 101, 34, 0);
    line-height: 32px;
    height: 32px;
    display: inline-block;
    padding: 0px 10px;
}
.portal a:hover {
    border-bottom: 4px solid rgba(242, 101, 34, 0.3);
    margin-right: 10px;
}
.portal a.active {
    border-bottom: 4px solid rgba(242, 101, 34, 1);
}

.portal ul {
    margin: 0px;
    padding: 0px;
}
.portal ul li {
    float: left;
    list-style: none;
    position: relative;
}

.portal ul li a:hover {border-bottom: 4px solid rgba(242, 101, 34, 1);}

.portal ul li:first-child a {
    padding-left: 0px;
}

.portal ul li:first-child a:hover {
    padding-left: 10px;
    margin-left: 0px;
}
.portal ul li a:hover {
    margin: 0 10px;
}

.portal .drop .dropdown-menu a {
    color: #333;
    width: 100%;
    text-align: center;
    font-size: 12px;
    border: none;
}
.portal .drop .dropdown-menu a:hover {
    width: 100%;
    border: none;
}

.portal ul.dropdown-menu li {
    width: 100%;
}

.portal ul.dropdown-menu li:hover {
    background: #efefef;
}


.socialmedia,
.top-nav {
    float: right;
}
.socialmedia a {
    font-family: 'ElegantIcons';
    font-size: 20px;
    display: inline-block;
    border-radius: 2px;
    overflow: hidden;
    line-height: 1em;
}
.socialmedia a img {
    width: 18px;
}
a.s-fb {
    color: #3b5998!important;
}
a.s-tw {
    color: #00aced!important;
}
a.s-lk {
    color: #0077B5!important;
}
a.s-in {
    color: #8a3ab9!important;
}
a.s-tu {
    color: #f52929!important;
}
a.s-gp {
    color: #d34836!important;
}
.mobile-menu a {
    color: #fff!important;
}
.top-nav ul li {
    float: left;
    list-style: none;
    line-height: 30px;
}
.top-nav ul {
    padding: 0px;
    margin: 0px;
}
.top-nav ul li {
    position: relative;
    cursor: pointer;
}
.top-nav ul li a {
    font-size: 12px;
    color: #fff;
    line-height: 28px;
    height: 28px;
    display: inline-block;
    padding: 0px 10px;
}
.arrow-down {
    font-size: 14px;
    ms-transform: rotate(0deg);
    /* IE 9 */
    -webkit-transform: rotate(0deg);
    /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    line-height: 32px;
    display: inline-block;
    position: absolute;
    top: 0px;
    right: 0px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
li.language {
    padding: 0 0px 0 30px;
    color: #fff;
    line-height: 30px;
}
li.language a {
    font-size: 11px;
}

/*********************************************************************** */
/* Login Override - modal css located at /css/remodal-theme.css **/
/*********************************************************************** */

div.avatar {
    width: 110px;
    height: 110px;
    border-radius: 110px;
    overflow: hidden;
    background: #f9f9f9;
    margin: 20px auto;
}
.o-avatar {
    width: 100%;
}
.login input {
    background: #f8f8f8;
    box-shadow: none;
    border: none;
    font-size: 13px;
    padding: 10px 15px;
    width: 100%;
    margin: 5px 0;
}
.login a{
    color: #0076bc;
}
.login select {
    background: #f8f8f8;
    box-shadow: none;
    border: none;
    font-size: 13px;
    padding: 10px 15px;
    width: 100%;
    margin: 5px 0;
    -moz-appearance: none;
    -webkit-appearance: none;
    background: url(../images/svg-arrow.svg) no-repeat 97%;
    background-color: #f8f8f8;
    background-size: 13px;
}
.login input:focus {
    outline: none;
}
.login::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */

    color: #999;
}
.login::-moz-placeholder {
    /* Firefox 19+ */

    color: #999;
}
.login:-ms-input-placeholder {
    /* IE 10+ */

    color: #999;
}
.login:-moz-placeholder {
    /* Firefox 18- */

    color: #999;
}
.login label {

    display: block;
    padding-left: 5px;
    text-indent: -15px;
}
.login.newinput{
    width: 13px;
    height: 13px;
    padding: 5px;
    margin:0;
    vertical-align: bottom;
    position: relative;
    top: -1px;
    *overflow: hidden;
}
.login.termsdiv{
    box-shadow: none;
    border: none;
    font-size: 13px;
    padding: 15px 20px;
    width: 100%;
    margin: 5px 0;
    text-align: left;
}
.login .btn-submit {
    background: #0083ca;
    padding: 15px;
    color: #fff;
    font-weight: bold;
    width: 100%;
    margin: 5px 0;
    display: inline-block;
    font-size: 13px;
}
.login .socialmedia {
    display: block;
    float: none;
    margin-bottom: 50px;
}
.login .socialmedia a img {
    width: 22px;
}
p.pass-reset {
    width: 50%;
    float: left;
    text-align: left;
    display: inline-block;
    font-size: 11px;
}
p.new-customer {
    width: 50%;
    float: right;
    text-align: right;
    display: inline-block;
    font-size: 11px;
}
p.pass-reset a,
p.new-customer a {
    color: #0076bc;
    text-decoration: underline;
}

div.modalmsg .btn {
    padding: 2px 20px;
}


.ico_thumb {
    max-width: 200px;
}


/***************************************************************************** */
/* TopNav - Dropdown*/
/***************************************************************************** */

.dropdown-menu {
    display: none;
    /*hide the menu*/
    /*this style are just to position the menu*/

    position: absolute;
    top: 100%;
    left: -60%;
    background: #fff;
    box-shadow: 0px 6px 8px 0px rgba(0, 0, 0, 0.3);
    border-radius: 2px;
    width: 160px;
    z-index: 100;
}
.top-nav ul.dropdown-menu li a {
    color: #333;
    padding: 5px 20px;
}
.top-nav ul.dropdown-menu li:hover {
    background: #efefef;
}
.top-nav ul.dropdown-menu li,
.top-nav ul.dropdown-menu li a {
    width: 100%;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.top-nav ul li a.nav-item.dropdown-toggle {
    padding-right: 20px;
}
.drop .dropdown-menu {
    display: block;
    /*show the menu when its parent has class "open"*/

    z-index: 200;
}
.drop .arrow-down {
    ms-transform: rotate(90deg);
    /* IE 9 */

    -webkit-transform: rotate(90deg);
    /* Chrome, Safari, Opera */

    transform: rotate(90deg);
    transform-origin: center center;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.carbar-logo {
    width: 130px;
    font-size: 25px;
    color: #fff;
    display: block;
    float: left;
}
.carbar-logo .logo-b {
    display: none;
}
.main-nav {
    float: right;
}
.main-nav a {
    height: 32px;
    line-height: 32px;
    display: inline-block;
    padding: 0px 10px 0 0;
    color: #fff;
    margin: 0 5px;
    vertical-align: middle;
}
.btn {
    line-height: 32px;
    display: inline-block;
    color: #fff;
    padding: 3px 15px;
    border-radius: 1px;
    background: #006bb4;
    border: none;
}
div.main-nav a.cta-call {
    background: #328cc8;
    height: 32px;
    line-height: 32px;
    display: inline-block;
    padding: 0px 10px 0 0;
    color: #fff;
    border-radius: 2px;
}
.ico-phone {
    width: 32px;
    font-size: 25px;
    color: #fff;
    display: block;
    float: left;
}
.nav-find_a_car,
.nav-sell_a_car {
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 14px;
}
a.btn-login,
a.btn-login,
a.btn-signup {
    background: #328cc8;
    height: 32px;
    line-height: 32px;
    display: inline-block;
    color: #fff!important;
    padding: 0px 10px;
    cursor: pointer;
    border-radius: 2px;
}
a.btn-login {
    background: #555555;
}
a.btn:hover,
.btn:hover {
    color: #fff;
}
a.btn-grey {
    background: #666;
}
.main-nav a.btn:hover,
.main-nav .btn:hover {
    box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.2);
    color: #fff;
}
.header-mid h1 {
    padding-top: 10vh;
    text-align: center;
    /** text-shadow: 0px 0px 7px rgba(0, 0, 0, 0.4);**/
}
.header-mid p {
    text-align: center;
    font-size: 20px;
    font-weight: 300;
    line-height: 1.4em;
    color: #fff;
    /*text-shadow: 0px 0px 7px rgba(0, 0, 0, 0.7);*/
}

.header-mid h1, .header-mid p {
    width: 100%;
    max-width: 720px;
    margin: 0 auto 10px auto;
}

.header-mid p a {
    color: #fff;
    text-decoration: none;
    padding-bottom: 5px;
    border-bottom: 2px solid #fff;
}
#search {
    width: 100%;
    max-width: 800px;
    margin: 30px auto;
    background: rgba(0, 0, 0, 0.5);
    padding: 2%;
}
.s-fields-w {
    width: 60%;
    float: left;
    display: inline-block;
}
div#search .s-fields-w div.s-inp-car,
div#search .s-fields-w div.s-inp-type {
    width: 50%;
    float: left;
    display: inline-block;
    border-radius: 0px;
    border: none;
    font-size: 16px;
    line-height: 2em;
}
.s-inp-min,
.s-inp-max {
    width: auto;
    float: left;
    display: inline-block;
    border-radius: 0px;
    border: none;
    font-size: 13px;
    line-height: 2em;
    background: transparent;
    margin-right: 5%;
}
.s-submit-w {
    width: 38%;
    float: left;
    display: inline-block;
    margin-left: 2%;
}
.btn-search,
.btn-searchall {
    border: none;
    display: inline-block;
    border-radius: 0px;
    border: none;
    font-size: 16px;
    line-height: 2em;
    padding: .78571429em 2em .78571429em 2em;
    margin: 0 0 0 3.8%;
    float: left;
}
.btn-searchall {
    background: #465568;
}
div#search option {
    color: #666;
}


/***************************************************************************** */
/* Search - Responsive */
/***************************************************************************** */

@media only screen and (max-width: 800px) {
    .s-fields-w,
    .s-submit-w {
        width: 100%;
        margin: 0px;
    }
    .btn-search,
    .btn-searchall {
        margin: 0 2% 0 0;
    }
}
@media only screen and (max-width: 800px) {
    .s-fields-w,
    .s-submit-w {
        width: 100%;
        margin: 0px 0 0 0;
    }
    .s-submit-w {
        margin: 10px 0 0 0;
    }
    .btn-search,
    .btn-searchall {
        margin: 0 2% 0 0;
    }
}
@media only screen and (max-width: 500px) {
    div#search .s-fields-w div.s-inp-car,
    div#search .s-fields-w div.s-inp-type {
        width: 100%;
        margin: 0 0 2% 0;
    }
}

/********************************************************************* */
/* Main Nav & CTA */
/********************************************************************* */

.main-menu {
    margin: 0px 0;
    padding: 0;
@media (min-width: 1024px) {
    width: 600px;
    margin: 0 auto;
}
&__item {
     padding: 0;
     display: block;
     position: relative;
@media (min-width: 1024px) {
    float: left;
    display: block;
}
}
&__link {
     border-bottom: 0;
     color: white;
     font: bold 15px/15px Arial;
     display: block;
     padding: 20px;
     position: relative;
@media (min-width: 1024px) {
    float: left;
    color: black;
}
&:hover,
&:focus,
&:active {
     border-bottom: 0;
     background: black;
     color: white;
 }
}
}
.main-menu li a {
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    color: #fff;
    margin: 0px;
    padding: 0px;
    text-decoration: none;
    display: block;
    padding: 5px 0;
}
.main-menu li {
    display: block;
}

.main-menu li div.u-noti {
    background: #fff;
    margin: 15px 0;
}

.main-menu li div.u-noti a.signout {
    float: right;
    color: #fff!important;
}

.main-menu li div.u-noti a {
    color: #333!important;
    padding: 0 10px;
    margin: 0px;
    float: left;
    display: inline-block;

}

.main-menu li .u-noti p {
    font-size: 12px;
    color: #333;
    float: left;
    text-shadow: none;
    font-weight: bold;
    line-height: 32px;
    padding: 0 10px;
}






/***************************************************************************** */
/* Mobile Menu */
/***************************************************************************** */

.mobile-burger {
    display: none;
}
.mobile-menu {
    margin: 0;
    width: 100%;
    padding: 60px 5% 5% 5%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10001;
    min-height: 100%;
    height: 100%;
    background: rgba(0, 118, 188, 1);
    margin: 0;
    position: fixed;
    display: none;
    overflow: hidden;
@media (min-width: 1024px) {
    float: right;
    position: relative;
    left: auto;
    right: auto;
    bottom: auto;
    top: auto;
    min-height: auto;
    height: auto;
    padding: 0;
    width: auto;
    background: transparent;
    display: block;
}
}
nav.mobile-menu p {
    text-shadow: none;
    font-size: 13px!important;
    text-align: left;
    line-height: 1.6em;
}
nav.mobile-menu p a {
    text-shadow: none;
    font-size: 13px;
    text-align: left;
    border: none;
}
nav.mobile-menu div.f-contact {
    width: 100%;
    margin: 15px 0;
}
nav.mobile-menu div.socialmedia {
    float: left;
    margin: 5px 0;
    margin-bottom: 100px;
}
.mobile-menu p.title-menu {
    font-family: 'Poppins', sans-serif;
    font-size: 26px;
    color: #fff;
    text-shadow: none;
    text-align: left;
    font-weight: 600;
    display: block;
    border-bottom: solid 1px rgba(255, 255, 255, 0.2);
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.mobile-menu a.btn-fac,
.mobile-menu a.btn-sac {
    width: 50%;
    display: inline-block;
    color: #fff;
}
.mobile-menu a.cta-call {
    padding: 0 10px 0 0;
    margin: 15px 0;
    background: #F26522;
}

nav.mobile-menu .mm-q-cta div.language {
    color: #fff;
    text-align: right;
}
nav.mobile-menu .mm-q-cta div.language a {
    border: none;
    display: inline-block;
    padding: 10px;
    color: #fff!important;
}

nav.mobile-menu .mm-q-cta div.language a:before {
    display: none;
}



/*********************************************************************** */
/* NEW - MOBILE MENU
*********************************************************************** */

.mobile-menu {
    padding-top: 60px;
    overflow: hidden;
    background: rgba(0, 118, 188, 1);
}
.mobile-menu i.ficon {
    font-weight: normal;
    font-size: 18px;
    vertical-align: sub;
    margin-right: 10px;
}

.mobile-menu .ui.styled.accordion .title {
    margin-bottom: 0px;
    font-size: 12px;
}

.mobile-menu .socialmedia a {
    color: #fff!important;
}

nav.mobile-menu .mm-q-cta p, nav.mobile-menu .mm-q-cta a {
    color: #333!important;
}

.btn-call {
    background: #F26522;
    margin:0 0px 5px 0;
    float: right;
    box-shadow: 0px 27px 70px 0px rgba(0, 0, 0,0.2);
}
.btn-call:before {
    font-family: "dripicons-v2";
    content:'';
    padding-right: 10px;
    vertical-align: bottom;
    font-size: 16px;
}

.btn-email {
    background: #F26522;
    margin:0 5px 5px 0;
    box-shadow: 0px 27px 70px 0px rgba(0, 0, 0,0.2);
}
.btn-email:before {
    font-family: "dripicons-v2";
    content:'';
    padding-right:10px;
    vertical-align: bottom;
    font-size: 16px;
}

.btn-location {
    display: block;
    background: none;
    padding-left: 25px;
    margin: 20px 5px 15px 0;
    line-height: 16px;
    height: 32px;
    clear: both;
}
.btn-location:before {
    font-family: "dripicons-v2";
    content:'';
    padding-right: 5px;
    vertical-align: bottom;
    font-size: 16px;
    margin-left: -20px;

}

span.notification {
    font-family: 'Roboto', sans-serif;
    font-size: 8px;
    font-weight: bold;
    background: #dc5953;
    padding: 4px;
    border-radius: 40px;
    color: #fff;
    line-height: 10px;
    z-index: 100;
    margin-left: 10px;
    vertical-align: super;
}

nav.mobile-menu .mm-q-cta a.btn-signout {
    color: #dc5953!important;
}
nav.mobile-menu .mm-q-cta a.btn-signout:before {
    content:'<';
    color: #dc5953!important;

}

nav .mm-contact p, nav .mm-contact a {
    font-size: 12px!important;
}

nav.mobile-menu a.btn-mail {
    border:1px solid rgba(255,255,255,0.5);
    padding: 10px 15px;
}

nav.mobile-menu .mm-q-cta a {
    padding: 5px 5px;
    border:1px solid rgba(255,255,255,0.5);
    border-radius: 2px;
    display: block;
    font-size: 12px;
}

nav.mobile-menu .mm-q-cta a:before {
    font-family: "dripicons-v2";
    content:'m';
    color: rgba(0, 118, 188, 1);
    padding-right: 10px;
    vertical-align: top;
}

nav.mobile-menu div.socialmedia {
    margin-bottom: 0px;
}
nav.mobile-menu .mm-q-cta .socialmedia a {
    display: inline-block;
    padding: 0px;
    line-height: 1.5em;
}

.open-button span {
    background: #e1e1e1;
}

.open-button {
    position: fixed;
}

.new {
    padding: 2px 5px;
    font-weight: bold;
    font-size: 8px;
    color: #fff;
    background: rgba(0, 118, 188, 1);

}

.mobile-menu form.ui.form label {
    font-size: 10px;
    font-weight: normal;
}

.ui.form .field.field input:-webkit-autofill {
    box-shadow: 0 0 0 100px white inset!important;
    border-color: rgba(0, 118, 188, 0.5)!important;
}

/********************************************************************* */
/* Mobile Menu  - Responsive*/
/********************************************************************* */

@media only screen and (max-width: 820px) {
    .main-menu li div.u-noti {
        display: block;
    }
}

@media only screen and (max-width: 360px) {
    .btn-call {
        float: left;
    }

    .btn-location {
        margin: 20px 0 20px 0;
    }

}


/********************************************************************* */
/* Burger Menu */
/********************************************************************* */

.open-button {
    width: 30px;
    height: 30px;
    transform: rotate(0deg);
    transition: .5s ease-in-out;
    cursor: pointer;
    border-bottom: 0;
    top: 1.5%;
    right: 6%;
    z-index: 100000;
    border-bottom: 0;
    position: fixed;
@media (min-width: 1024px) {
    display: none;
}
&:hover {
     border-bottom: 0;
 }
}
.open-button span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #e1e1e1;
    border-radius: 2px;
    opacity: 1;
    left: 0;
    transform: rotate(0deg);
    transition: .25s ease-in-out;
}
.open-button span:nth-child(1) {
    top: 0px;
    transform-origin: left center;
}
.open-button span:nth-child(2) {
    top: 7px;
    transform-origin: left center;
}
.open-button span:nth-child(3) {
    top: 14px;
    transform-origin: left center;
}
.open-button.open span:nth-child(1) {
    transform: rotate(45deg);
    top: -3px;
    left: 6px;
}
.open-button.open span:nth-child(2) {
    width: 0%;
    opacity: 0;
}
.open-button.open span:nth-child(3) {
    transform: rotate(-45deg);
    top: 19px;
    left: 6px;
}


/********************************************************************* */
/* FOOTER */
/********************************************************************* */


footer {
    background: #fff;
    display: block;
}
footer div.wrapper {
    max-width: 1170px;
    padding: 0px 0;
    background: #fff;
}
footer div.footer-top div.wrapper {
    padding: 20px 0;
}
footer .footer-top {
    border-bottom: solid 1px rgba(230, 230, 230, 0.5);
}
.f-contact {
    display: inline-block;
    float: left;
}
.footer-top {
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 1!important;
    background-color: white;
}

.footer-top.shadow {
    -webkit-box-shadow: 0px 6px 60px -8px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 6px 60px -8px rgba(0,0,0,0.2);
    box-shadow: 0px 6px 60px -8px rgba(0,0,0,0.2);
}

/******/
/* Add Payment icons */
/*****/

.ico-payments {
    width: 30px;
    margin-right: 10px;
}

footer .socialmedia a {
    padding: 2px 2px;
    margin: 0px;
    color: #000;
}
footer h4 {
    font-size: 13px;
    color: #006bb4;
    margin: 0px;
}
footer p,
footer a {
    font-size: 11px;
    color: #888;
    line-height: 1.6em;
    margin-bottom: 10px;
}
footer a:hover {
    color: #000;
}
div.reviews {
    float: left;
}
footer div.reviews p {
    font-size: 14px;
    color: #000;
    display: inline-block;
}
div.reviews p strong {
    padding-right: 5px;
}
div.reviews a {
    display: inline-block;
    font-size: 12px;
    margin: 0 10px;
}
div.reviews span {} .starred {
                        color: rgba(242, 101, 34, 1);
                    }
footer div.footer-bottom div.wrapper {
    padding: 20px 0;
}
footer div.footer-bottom div.wrapper div {
    width: 25%;
    float: left;
}
footer div.footer-bottom div.wrapper div.f-sitemap {
    width: 50%;
}
footer ul {
    margin: 0px 0 20px 0;
    padding: 0px;
}
footer ul li {
    list-style: none;
    padding: 0px;
    margin: 0px;
}
p.f-title {
    font-family: 'Poppins', sans-serif;
    font-size: 12px;
    font-weight: 600;
    color: #333;
}
footer div.footer-bottom div.wrapper div.sitemap-sec {
    width: 33.33%;
    float: left;
}
div.sitemap-sec a {
    display: block;
    margin-bottom: 5px;
}
div.f-popularmakes a {
    padding: 0 20px 0px 0;
    display: inline-block;
}



/********************************************************************* */
/* FOOTER */
/********************************************************************* */

/*#intercom-container .intercom-launcher-frame {*/
/*    bottom: 70px!important;*/
/*}*/
/*#intercom-container .intercom-launcher-discovery-frame {*/
/*    bottom: 70px!important;*/
/*}*/

footer {
    background: #fff;
    display: block;
}
footer div.wrapper {
    max-width: 1170px;
    padding: 0px 0;
    background: #fff;
}
footer div.footer-top div.wrapper {
    max-width: 1170px;
    margin: 0 auto;
    padding: 10px 0;
}
footer .footer-top {
    border-bottom: solid 1px rgba(230, 230, 230, 0.5);
}
.f-contact {
    display: inline-block;
    float: left;
}

/********************************************************************* */
/* PAYMENT ICON */
/********************************************************************* *//

.ico-payments {
    width: 30px;
    margin-right: 10px;
}

footer .socialmedia a {
    padding: 2px 2px;
    margin: 0px;
    color: #000;
}
footer h4 {
    font-size: 13px;
    color: #006bb4;
    margin: 0px;
}
footer p,
footer a {
    font-size: 11px;
    color: #888;
    line-height: 1.6em;
    margin-bottom: 10px;
}
footer a:hover {
    color: #000;
}
div.reviews {
    float: left;
}
footer div.reviews p {
    font-size: 14px;
    color: #000;
    display: inline-block;
}
div.reviews p strong {
    padding-right: 5px;
}
div.reviews a {
    display: inline-block;
    font-size: 12px;
    margin: 0 10px;
}
div.reviews span {} .starred {
                        color: rgba(242, 101, 34, 1);
                    }
footer div.footer-bottom div.wrapper {
    padding: 20px 0;
}
footer div.footer-bottom div.wrapper div {
    width: 25%;
    float: left;
}
footer div.footer-bottom div.wrapper div.f-sitemap {
    width: 50%;
}
footer ul {
    margin: 0px 0 20px 0;
    padding: 0px;
}
footer ul li {
    list-style: none;
    padding: 0px;
    margin: 0px;
}
p.f-title {
    font-family: 'Poppins', sans-serif;
    font-size: 12px;
    font-weight: 600;
    color: #333;
}
footer div.footer-bottom div.wrapper div.sitemap-sec {
    width: 33.33%;
    float: left;
}
div.sitemap-sec a {
    display: block;
    margin-bottom: 5px;
}
div.f-popularmakes a {
    padding: 0 20px 0px 0;
    display: inline-block;
}

/*********************************************************************** */
/* Master - Responsive
/*********************************************************************** */

@media only screen and (max-width: 1169px) {
    section,
    footer.wrapper,
    footer div.footer-top,
    footer div.footer-bottom {
        padding: 10px;
    }
    header {
        padding: 10px;
    }
    body#cardetailspage section.cardetail {
        padding: 4% 4% 0 4%;
    }
    body#cardetailspage .footer-enq {
        background-image: none;
    }
    .open-button {
        right: 6%;
        top: 15px;
    }
    body#car_search section.c-listing-wrap {
        padding-top: 50px;
    }
    .howdoesitwork {
        padding-bottom: 30px;
    }
    .letsgetstarted {
        padding-bottom: 30px;
    }
    body#cardetailspage header {
        height: 250px;
    }
    div.main-nav a,
    .nav-find_a_car,
    .nav-sell_a_car {
        font-size: 13px;
        padding: 0 8px;
    }
}
@media only screen and (max-width: 767px) {
    .howdoesitwork ul li {
        margin: 0px;
        padding: 0px;
        list-style: none;
        width: 100%;
        display: inline-block;
        float: left;
        background: #e9f3f9;
        position: relative;
    }
    .howdoesitwork ul li:first-child div {
        border: none;
    }
    .howdoesitwork ul li:last-child div {
        border: none;
    }
    .howdoesitwork ul li div {
        padding: 20px;
        max-height: 160px;
    }
    .svg-cardealership {
        width: 260px;
        float: right;
        margin: 10px 0;
    }
    .svg-provide {
        width: 260px;
        float: right;
        margin: 10px 0;
    }
    .svg-beatit {
        width: 260px;
        float: right;
        margin: 10px 0;
    }
    body#form_thanks p.numeric {
        font-size: 250px;
        opacity: 0.1;
        left: 30%;
        top: 30%;
    }
    footer div.footer-top,
    footer div.footer-bottom {
        padding: 0px 3%!important;
    }
    footer div.footer-bottom div.wrapper div.sitemap-sec {
        width: 50%;
        float: left;
    }
    footer p,
    footer a {
        font-size: 11px;
        color: #888;
        line-height: 1.5em;
        margin-bottom: 10px;
    }
}
@media only screen and (max-width: 680px) {
    div.main-nav a.nav-find_a_car,
    div.main-nav a.nav-sell_a_car,
    div.main-nav a.btn-login,
    div.main-nav a.btn-signup,
    div.main-nav a.cta-call {
        display: none;
    }
    div.mobile-burger {
        display: block;
    }
    div.top-nav {
        display: none;
    }
    footer div.footer-bottom div.wrapper div {
        width: 50%;
    }
    footer div.footer-bottom div.wrapper div.sitemap-sec {
        width: 100%;
        float: left;
    }
    header {
        background-position: 22% 60%;
    }
    p.info-uptop {
        display: none;
    }

}
@media only screen and (max-width: 600px) {
    .svg-cardealership {
        width: 260px;
        float: right;
        margin: 30px 0;
    }
    .svg-provide {
        width: 260px;
        float: right;
        margin: 30px 0;
    }
    .svg-beatit {
        width: 260px;
        float: right;
        margin: 30px 0;
    }

    header {
        height: 50vh;
    }
}

@media only screen and (max-width: 500px) {
    /*#intercom-container .intercom-launcher-frame {*/
    /*    bottom: 70px!important;*/
    /*}*/
    /*#intercom-container .intercom-launcher-discovery-frame {*/
    /*    bottom: 70px!important;*/
    /*}*/
}

@media only screen and (max-width: 428px) {
    div.main-nav a.cta-call {
        display: none;
    }
    .header-mid {
        padding-bottom: 0px;
    }
    .header-mid h1 {
        font-size: 22px;
        text-align: center;
    }
    .header-mid p {
        text-align: center;
        font-size: 16px;
        font-weight: 500;
        line-height: 1.2em;
        color: #fff;
    }
    body#cardetailspage header {
        height: 250px;
    }
    div.reviews {
        float: none;
    }
    .footer-top {
        text-align: center;
    }
    .footer-top .socialmedia {
        float: none;
    }
}





